Subject: Trainer Candidate - Ashutosh Kumar Pandey Pandey
From: Ashutosh Kumar Pandey Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 15:17:26 -0400

| | Tech Support Test

Name | Ashutosh Kumar Pandey Pandey
E-mail | [email-masked]
Phone Number | (91) 9110170033
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida 62

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Somya translators pvt ltd | Sr. Project coordinator | Working | 17000
Previous Employer 1 | Bharti Airtel Limited | Customer Relationship Officer | 2018 | 15000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | There are lots of tool and software we are being using in current job and I am handling small team of 6 to 7 person. If our team member facing any issues in handling tool and software as well as if they are not getting the point according to the instructions.. In that case I provide the traning to my team to feel compatible for the same.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have not faced such kind of issue in while managing and training because my I have small team on the other hand I make a huddle in morning before start working to boost the team.. Their is only one moto... Do whatever the way.... But the deadline, insraction and pre defend quality standard should be meet. Yes... I have faced some time difficulties when the most of the team member was not available at the same time then in such situations I have faced coordination problem.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is... When we provide the exact solution to the customer problem with appropriate manner that is good customer service.

But when we provide the customer delight experience apart from our duty and apart from the predefined startard that feel customer delight.. That is the great customer service.

What according to you makes you a good candidate for this position? | Previously I have worked as a customer Relationship Officer at Bharti Airtel Limited.. So I have know the area of issue and how to treat customer as well as I know the importance of there problem and how to provide the quick customer service to make them happy.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |